🔗 REST APIOrder Book L3

Current order books

GET
/v1/orderbooks3/current
Authorization<token>

API Key is required to access the endpoints

In: header

Query Parameters

filter_symbol_id?string

Comma or semicolon delimited parts of symbol identifier used to filter the response.

limit_levels?integer

The maximum number of levels to include in the response.

Formatint32

Response Body

curl -X GET "https://example.com/v1/orderbooks3/current"
[  {    "symbol_id": "string",    "time_exchange": "2019-08-24T14:15:22Z",    "time_coinapi": "2019-08-24T14:15:22Z",    "asks": null,    "bids": null  }]